Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2255 - Problems with INN-2.2
Summary: Problems with INN-2.2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: inn
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-18 19:05 UTC by Mike McHenry
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-19 00:14:26 UTC


Attachments (Terms of Use)

Description Mike McHenry 1999-04-18 19:10:59 UTC
A couple of problems exist with INN-2.2, some of which cause it to
not run.

* a newsgroup called control.cancel must exist or inn will not start

* there are a couple of problems with the innd SYSV script

* innwatch should probably be disable in inn.conf as it causes all
kinds of problems

I have fixed all of these errors and modified the innd SYSV script so
that it outputs the OK and FAILED lines like everything else. I will
upload an updated inn-2.2-8.src.rpm to gribble and can email you a
patch of what I did on your request.

Comment 1 Jeff Johnson 1999-04-19 00:14:59 UTC
Add inn-2.2-8 to Red Hat 6.0. Thanks for the patches!


Note You need to log in before you can comment on or make changes to this bug.